From 73d129dfd983c31e86dde30282bdc76e15b06b9c Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 26 2020 00:26:25 +0000
Subject: [PATCH 932/2232] Wrap run_binary args


---

diff --git a/tools/bazel/rust_cxx_bridge.bzl b/tools/bazel/rust_cxx_bridge.bzl
index 6b31b15..497061d 100644
--- a/tools/bazel/rust_cxx_bridge.bzl
+++ b/tools/bazel/rust_cxx_bridge.bzl
@@ -11,7 +11,12 @@ def rust_cxx_bridge(
         name = "%s/header" % name,
         srcs = [src],
         outs = [src + ".h"],
-        args = ["$(location %s)" % src, "-o", "$(location %s.h)" % src, "--header"],
+        args = [
+            "$(location %s)" % src,
+            "-o",
+            "$(location %s.h)" % src,
+            "--header",
+        ],
         tool = "//:codegen",
     )
 
@@ -19,7 +24,11 @@ def rust_cxx_bridge(
         name = "%s/source" % name,
         srcs = [src],
         outs = [src + ".cc"],
-        args = ["$(location %s)" % src, "-o", "$(location %s.cc)" % src],
+        args = [
+            "$(location %s)" % src,
+            "-o",
+            "$(location %s.cc)" % src,
+        ],
         tool = "//:codegen",
     )
 

